RubyGems Navigation menu

jekyll-polyglot 1.4.0

Fast open source i18n plugin for Jekyll blogs.

Versionen:

  1. 1.4.1 - April 19, 2021 (13 KB)
  2. 1.4.0 - February 08, 2021 (13 KB)
  3. 1.3.3 - July 19, 2020 (11,5 KB)
  4. 1.3.2 - April 29, 2020 (11,5 KB)
  5. 1.3.1 - September 02, 2017 (11 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (1):

  • jekyll >= 3.0
  • Besitzer:

    Pushed by:

    Autoren:

    • Samuel Volin

    SHA 256-Prüfsumme:

    d97b783cb4219757ebc75ae0f9d443e82d38d6212031ab33485137dd86198e4e

    Downloads insgesamt 114.392

    Für diese Version 1.394

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 2.4.0

    Required Rubygems Version: >= 2.7.0

    Links: